/*--- Business Name Here ---*/

/* ==========================================================================
   Global Styles
   ========================================================================== */

   h1, h2, h3, h4, h5, h6 {
    margin: 0 0 15px 0;
    font-family: 'Arimo';
   }  

   p{
    font-family: 'Arimo', Helvetica,Arial,sans-serif;
    font-size: 15px;
    line-height: 20px;
   }
   p.ContactUs{
    font:400 16px/24px "Arimo",Helvetica,Arial,sans-serif;
   }

   .uk-link, a, a:visited{
    color: #f6ee34;
    font-family: 'Arimo';
   }
   p a, p a:visited{
      color: #f6ee34;
    }
   a.uk-button-large{
    color: #fff;
    background: #009ada;
   }
   .uk-button-large:hover{
    color:#fff;
    background: #000;
   }
/* ==========================================================================
   Header
   ========================================================================== */
   header{
    background: #fff;
   }

   header a{
    color: #000;
   }
   header a:hover,
   header a:focus{
    color: #009ada;
   }

   .uk-navbar {
    background: #f6ee34;
    color: #000;
  }

   .logo.uk-navbar-brand{
    z-index: 1;
    display: block;
    visibility: visible;
   }
   .uk-navbar-brand{
    display: none;
    visibility: hidden;
   }
   .uk-navbar-brand img{
   
   }
   .navTable{
    display: table;
    margin:0 auto;
   }
   .uk-active .uk-navbar-brand{
    display: block;
    visibility: visible;
   }
   .uk-navbar-nav>li>a,
   .uk-nav-offcanvas>li>a {
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
    font-family: Arimo;
   }

   .uk-nav-offcanvas>li>a:hover {
    color: #f6ee34;
   }

   .uk-navbar-nav>li.uk-active>a,
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a{
        background: #000;
        color: #f6ee34;
        font-family: Arimo;
        font-weight: bold;

    }
    .uk-dropdown{
      background: #111;

    }
    .uk-nav>li>a{
    }
    .uk-navbar-content:before, .uk-navbar-brand:before, .uk-navbar-toggle:before {
      content: '';
      display: inline-block;
      height: 100%;
      vertical-align: middle;
    }
    .uk-navbar-toggle{
      font-size: 23px;
      text-transform: uppercase;
      font-weight: bold;
    }
    .uk-navbar-toggle:after {
      float: left;
      margin-top: 9px;
    }

    .logoMobile.uk-navbar-center{
      max-width: 80%;
    }
    .headerContact{padding-left: 0;}
    @media (max-width: 767px){
        .headerContact h2{
          text-align: center;
        }
    }
    .headerContact h2 a, a:visited {
      color: #000;
      text-transform: none;
    }
    .headerContact h2 a:hover{
      text-decoration: none;
      color: #009ada;
    }
    .headerContact h2.uk-hidden-small{
      color: #000;
    }

    
/* ==========================================================================
   Global Page Styles
   ========================================================================== */

   .content_text{
    background-color: #000;
    padding-top: 10px;
    padding-bottom: 5px;
    }

    .content_text h2{
    font-family: 'Arimo';
    text-align: center;
    color: #f6ee34;
    font-size: 40px;
    display: block;
    }

    .content_text h1{
    color: #f6ee34;
    text-align: center;
    font-size: 20px;
   }
    .content_text h3{
    color: #f6ee34;
    font-size: 16px;
    text-align: left;
    line-height: 15px;
   }

    .content_text p, a{
    color: #fff;
   }

   .content_text a:hover{
  color: #f6ee34;
   }

    blockquote {
    padding: 15px;
    }

    blockquote {
    background: #fff;
    border-left: 5px solid #f6ee34;
    font-weight: 700;
    font-size: 18px; 
    }



    .white_border {
      background: #000;
    border: 5px #fff solid;
    }
    
    .bg_border {
    background: #fff;
    border: 5px #f6ee34 solid;
    }

    .w_border {
      background: #000;
      border: 5px #fff solid;
    }

    .y_border {
      background: #000;
    border: 5px #f6ee34 solid;
    }

    /*---------------------Contact form Styles-----------------*/

    .control-label {
    color: #fff;
    font-size: 12pt;
    font-family: 'Arimo';
    letter-spacing: 1pt;
    text-transform: uppercase;
    font-weight: 700;
    }

    .uk-form select, .uk-form textarea, .uk-form input[type="text"] {
    background: #eee;
    color: #000;
    border: 2px #f6ee34 solid;
    margin: 5px 0 5px 0;
    }

    .uk-form textarea:focus, .uk-form input[type="text"]:focus {
    background:#fff;
    color: #000;
    border: 2px #009ada solid;
    }

     /*---------------------Send Now Button---------------------*/
    .uk-button-primary {
      background-color: #f6ee34;
      color: #000;
      border: 2px #f6ee34 solid;
      font-family: 'Arimo';
      letter-spacing: 1pt;
      text-transform: uppercase;
      font-weight: 700;
    }
    .uk-button-primary:hover {
      background: #000;
      color: #f6ee34;
      border: 2px #f6ee34 solid;
      font-family: 'Arimo';
      letter-spacing: 1pt;
      text-transform: uppercase;
      font-weight: 700;
    }



   @media (max-width: 767px){
      #dnn_ContentPane.uk-margin-large-top{
        margin-top: 10px !important;
      }
      .contentPaneContainer.uk-margin-large-top{
        margin-top: 10px !important;
      }
      #dnn_bannerPane.uk-margin-large-top{
        margin-top: 10px !important;
      }
    }
  

    .SpecialBox{
      /* CSS3 */
          background: url(../img/special.jpg) no-repeat center center fixed #eee; /* Old browsers */
          /*background: -moz-radial-gradient(center, ellipse cover, #efefef 0%, #e9e9e9 50%, #dfdfdf 100%); /* FF3.6+ */
          /*background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#efefef), color-stop(50%,#e9e9e9), color-stop(100%,#dfdfdf)); /* Chrome,Safari4+ */*/
          /*background: -webkit-radial-gradient(center, ellipse cover, #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); /* Chrome10+,Safari5.1+ */*/
          /*background: -o-radial-gradient(center, ellipse cover, #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); /* Opera 12+ */*/
          /*background: -ms-radial-gradient(center, ellipse cover,  #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); */ /* IE10+ */
          /*background: radial-gradient(ellipse at center, #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); /* W3C */*/
          /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#dfdfdf',GradientType=1);  IE6-9 fallback on horizontal gradient */
          min-height: 1px;
          background-size: cover;
          -moz-background-size: cover;
          -webkit-background-size: cover;
          -o-background-size: cover;
          max-width: 100%;
          height: 100%;
          padding: 25px 0;
    }
    .SpecialBox a:hover{
      text-decoration: none;
    }
    .SpecialBox h2{
      font-family: Arimo;
      color: #f6ee34;
      font-size: 60px;
      text-shadow: 5px 3px 0px #000;
          line-height: 1em;
    }
    .SpecialBox p{
    font-family: Arimo;
    color: #fff;
    text-transform: uppercase;
    font-size: 32px;
    font-weight: bold;
    line-height: 1.2em;
    text-shadow: 5px 3px 0px #000;

    }

    .SpecialBox p span{
      font-family: Arimo;
      color: #f6ee34;
      text-shadow: 2px 1px 0px #000;
      font-size: 45px;
    }
    
    .SpecialBox p.conditions{
      font-family: Arimo;
      font-size: 16px;
      font-weight:normal;
      text-transform: none;
    }


/* ==========================================================================
   Footer
   ========================================================================== */
   footer{
      background: #fff;
      padding: 25px 0;
   }
   footer h2,
   footer p{
      color: #000;
   }
   footer p.eftpos{
    text-align: center;
    font-size: 30px;
   }
    
   footer a{
    color: #000;
    font-size: 15px;
   }
   footer a:hover{
    color: #009ada;
   }


/* ==========================================================================
   Home Page Styles
   ========================================================================== */
    .uk-slideshow h3{
      text-transform: uppercase;
      font-size: 60px;
      margin-bottom: 30px;
      line-height: 1em;

    }
    
    .uk-slideshow p{
      font-size: 16px;
    }
    .uk-slideshow a.uk-button-primary{
      z-index: 2;
    }
    .uk-slideshow .uk-overlay-background{
      background: rgba(0, 0, 0, 0.5);
    }
    .uk-icon-chevron-down.uk-icon-large.uk-margin-large-top{
      margin-bottom: 50px !important;
    }
    a.slideshowChevDown{
      color: #f6ee34;
     }
    a.slideshowChevDown:hover{
      color: #000;
     }
     a.slideshowChevDown:focus{
      color: #000;
     }
     @media (max-width: 767px){
      .uk-slideshow h3{
        font-size: 16px;
         margin-bottom: 10px;
      }
      .uk-slideshow p{
          font-size: 12px;
          margin: 5px 0;
          line-height: 1em;
      }
      .uk-slideshow a.uk-button-large{
          font-size: 14px;
          min-height: 10px;
          padding: 10px;
          line-height: 1em;
          z-index: 2;
      }
      .uk-slidenav-position .uk-slidenav-next{
        right:0;

      }
      .uk-slidenav-position .uk-slidenav-previous{
        left: 0;
      }
    }
     #cta{
        background: #000;
        color: #f6ee34;
        padding: 50px 0;
        @media (max-width: 767px){
            padding:10px 0;
        }
     }
     #cta .uk-width-xlarge-1-3 {
      position: relative;
      font-weight: bold;
     }
     #cta h2 a{
      font-family: Arimo;
      text-align: center;
      color: #f6ee34;
      font-size: 40px;
      display: block;

     }

     #cta h2 a{
      text-decoration: none;
     }
    .cta-dig{
      text-align: center;

    }
    .cta-dig h4,
    .cta-dig p{
      color: #f6ee34;
    }
    .cta-dig .uk-icon-large:hover{
      color:#ed1c24;
    }
    .cta-dig .uk-icon-large{
      color:#204f82;
      font-size: 1967%;
    }


 /* Common style */
  .welcome_text {
    background-color: #000;
    padding-top: 10px;
    padding-bottom: 5px;
   }

  .welcome_text h2{
  color: #f6ee34;
   }

  .welcome_text p{
  color: #fff;
   }

   .welcome_text a{
  color: #fff;
   }

   .welcome_text a:hover{
  color: #f6ee34;
   }

.uk-width-xlarge-1-3 figure
 {
  position: relative;
  float: left;
  overflow: hidden;
  width: 100%;
  background: #3085a3;
  text-align: center;
  cursor: pointer;
}

.uk-width-xlarge-1-3 figure img {
  position: relative;
  display: block;
  max-width: 100%;
  opacity: 0.8;
}

.uk-width-xlarge-1-3 figure figcaption {
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.uk-width-xlarge-1-3 figure figcaption::before,
.uk-width-xlarge-1-3 figure figcaption::after {
  pointer-events: none;
}

.uk-width-xlarge-1-3 figure figcaption,
.uk-width-xlarge-1-3 figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.uk-width-xlarge-1-3 figure figcaption > a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}

.uk-width-xlarge-1-3 figure h2 {
  word-spacing: -0.05em;
  font-weight: 700;
}

.uk-width-xlarge-1-3 figure h2 span {
  font-weight: 700;
}

.uk-width-xlarge-1-3 figure h2,
.uk-width-xlarge-1-3 figure p {
  margin: 0;
  font-family: Arimo;
}

.uk-width-xlarge-1-3 figure p {
  letter-spacing: 1px;
  font-size: 68.5%;
}
/*---------------*/
/***** Bubba *****/
/*---------------*/

figure.effect-cta {
  background: #000;
  border: 5px #f6ee34 solid;
  box-shadow: 1px 1px 10px #000;
}

figure.effect-cta img {
  opacity: 0.7;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}

figure.effect-cta:hover img {
  opacity: 0.4;
}

figure.effect-cta figcaption::before,
figure.effect-cta figcaption::after {
  position: absolute;
  top: 15px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}

figure.effect-cta figcaption::before {
  border-top: 1px solid #f6ee34;
  border-bottom: 1px solid #f6ee34;
  -webkit-transform: scale(0,1);
  transform: scale(0,1);
}

figure.effect-cta figcaption::after {
  border-right: 1px solid #f6ee34;
  border-left: 1px solid #f6ee34;
  -webkit-transform: scale(1,0);
  transform: scale(1,0);
}

figure.effect-cta h2 {
  padding: 10% 25px 0 25px;
  color: #f6ee34;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0,-20px,0);
  transform: translate3d(0,20px,0);
  font-weight: bold;
}

figure.effect-cta p {
  padding: 5px 3.2em;
  opacity: 0;
  line-height: 2em;
  color: #f6ee34;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,20px,0);
  transform: translate3d(0,20px,0);
}

figure.effect-cta:hover figcaption::before,
figure.effect-cta:hover figcaption::after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

figure.effect-cta:hover h2,
figure.effect-cta:hover p {
  opacity: 1;
  font-weight: bold;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,-20,0);
}

/* 
   Call to Action
   ========================================================================== */

   .cta-dig h4 a {
    font-size: 1.5em;
    text-align: center;
    background: #ed1c24;
    color: #fff;
    display: block;
    padding: 20px 0; 
    transition: all ease 0.5s;
   }
   .cta-dig h4 a:hover{
    font-size: 1.5em;
    text-align: center;
    color: #ed1c24;
    background: #111;
    display: block;
    padding: 20px 0;
    text-decoration: none; 
   }



/* 
   Slider
   ========================================================================== */
   .uk-slidenav-position{
    
   }
    


/* ==========================================================================
   Body Page Styles
   ========================================================================== */
    blockquote{
      padding: 15px;

    }
    
    

/* ==========================================================================
   Contact Form Styles
   ========================================================================== */

    


/* ==========================================================================
   Responsive Styles
   ========================================================================== */
